# Translation of Plugins - Enhanced Text Widget - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Enhanced Text Widget - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-10-19 16:45:06+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Enhanced Text Widget - Stable (latest release)\n"

#: enhanced-text-widget.php:158
msgid "Title"
msgstr "Título"

#: enhanced-text-widget.php:163
msgid "URL"
msgstr "URL"

#: enhanced-text-widget.php:173
msgid "Content"
msgstr "Contenido"

#. Plugin URI of the plugin
#: enhanced-text-widget.php
msgid "http://wordpress.org/plugins/enhanced-text-widget/"
msgstr "http://wordpress.org/plugins/enhanced-text-widget/"

#. Plugin Name of the plugin
#: enhanced-text-widget.php
msgid "Enhanced Text Widget"
msgstr "Enhanced Text Widget"

#: enhanced-text-widget.php:191
msgid "Automatically add paragraphs to the content"
msgstr "Añadir automáticamente los párrafos al contenido"

#: enhanced-text-widget.php:187
msgid "Open the URL in a new window"
msgstr "Abrir la url en una nueva ventana"

#: enhanced-text-widget.php:182
msgid "Do not display empty widgets"
msgstr "No mostrar widgets vacíos"

#: enhanced-text-widget.php:178
msgid "Do not display the title"
msgstr "No mostrar el título"

#: enhanced-text-widget.php:168
msgid "CSS Classes"
msgstr "Clases CSS"

#: enhanced-text-widget.php:33
msgid "Enhanced Text"
msgstr "Texto mejorado"

#: enhanced-text-widget.php:31
msgid "Text, HTML, CSS, PHP, Flash, JavaScript, Shortcodes"
msgstr "Texto, HTML, CSS, PHP, Flash, JavaScript, Shortcodes"

#. Description of the plugin
#: enhanced-text-widget.php
msgid "An enhanced version of the default text widget where you may have Text, HTML, CSS, JavaScript, Flash, Shortcodes, and/or PHP as content with linkable widget title."
msgstr "Una versión mejorada del widget de texto por defecto en la que puedes añadir como contenido Texto, HTML, CSS, JavaScript, Flash, Shortcodes y/o PHP y en la que se le puede añadir un enlace al título del widget."

#: enhanced-text-widget.php:195
msgid "Do not output before/after_widget/title"
msgstr "No mostrar before/after_widget/título"